
## /!\ /!\ Update .dockerignore accordingly /!\ /!\

.DS_Store
__pycache__
*.pyc

/_build
/_opam
/_docker_build
/docs/_build
/docs/api/tezos-client.html
/docs/api/tezos-admin-client.html
/docs/api/tezos-signer.html
/docs/api/tezos-accuser-alpha.html
/docs/api/tezos-baker-alpha.html
/docs/api/tezos-endorser-alpha.html

/tezos-node
/tezos-validator
/tezos-protocol-compiler
/tezos-client
/tezos-admin-client
/tezos-baker-*
/tezos-endorser-*
/tezos-accuser-*
/tezos-signer
/tezos-sandbox
/tezos-codec
/*-parameters.json

/scripts/opam-test-all.sh.DONE
/scripts/create_genesis/src

/docs/introduction/readme.rst
/docs/api/errors.rst
/docs/api/rpc.rst
/docs/api/p2p.rst

/src/bin_client/test/LOG.*

dune-project
*.install
.merlin

*~
\#*\#
[._]*.s[a-v][a-z]
[._]*.sw[a-p]
[._]s[a-rt-v][a-z]
[._]ss[a-gi-z]
[._]sw[a-p]

*.rej
*.orig
